@charset "utf-8";
/* CSS Document */

body{ margin:0 0 0 0;
font-size:12px;
font-family:"宋体";}
a{ text-decoration:none; color:#333;}
a:hover{ color:#F00;}
.ding{ width:280px; float:right; margin-top:5px;}
.ding span{ margin-left:15px; }
.top a{
	line-height:39px;
	font-size:14px; color:#FFF;}
.top a:hover{ color:#195195; line-height:39px; }

.xmsq{ text-align:center; background:url(http://kjc.xjipc.cas.cn/images/lm_dw4.gif);}
.xmsq2{ text-align:center;}
.xmsq2 a{ text-align:center; font-size:14px; font-weight:bold; color:#FFF;} 
.xmsq a{font-size:14px; font-weight:bold; color:#0066cc; }
.lm{ font-size:14px; font-weight:bold; color:#0066cc; text-align:left;}
.more a{ font-size:12px; font-weight:bold; color:#0066cc; }
.more a:hover{ font-size:12px; font-weight:bold; color:#f00; }
.bslc{ height:40px; width:150px; background:url(http://kjc.xjipc.cas.cn/images/xiaolanmu_di.png); font-size:14px; font-weight:bold;  text-align:center}
.bslc a{font-size:14px; font-weight:bold; color:#000}
.bslc a:hover{font-size:14px; font-weight:bold; color:#f00}

#scrollDiv{width:283px;height:200px; overflow:hidden;}
#scrollDiv li{height:30px;line-height:30px; vertical-align:bottom; zoom:1; border-bottom:#CCC dashed 1px; text-align:left;}
#scrollDiv li a{ color:#333; text-decoration:none;}
#scrollDiv li a:hover{ color:#FF0000; text-decoration:underline;}

.ej_im{ height:48px; width:265px; margin:3px 3px 3px 3px; text-align:center; background:url(http://kjc.xjipc.cas.cn/images/ej_lm_dw.gif); }
.ej_im a{ font-family:"黑体"; font-size:22px; font-weight:bold; color:#45799c; line-height:48px;}
.ej_im a:hover{ color:#F00;}
.wzh{ background:#e9f6fb; border:solid #c5d6ec 1px; width:1000px;text-align:center}
.content{ line-height:28px; font-size:14px; color:#000; text-align:left; width:960px; margin-left:20px; height:76%;}